.main-wrap {
  background: url(../images/header.png) no-repeat top center;
  background-size: 100% auto, 100% auto;
}
/* 投票规则 */
.vote-rules {
  position: fixed;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  background: url(../images/vote/biaoti0.png?v=1) no-repeat center top;
  background-size: 100% auto;
  margin: 0 auto;
  z-index: 1111;
}
.delBen {
  position: absolute;
  top: 0.1rem;
  right: 0.1rem;
}
.ruleBen {
  position: fixed;
  top: 50%;
  right: 0;
  box-sizing: border-box;
  background-color: #f9d06a;
  z-index: 111;
  border: 1px solid #f9d06a;
  text-align: center;
  padding: 0.1rem;
  color: #000;
  font-weight: bold;
  font-size: 0.3rem;
}
.rules-detail {
  padding: 0.75rem 1rem 0.5rem;
}
.rules-detail p {
  padding: 0.12rem 0;
  font-size: 0.15rem;
  color: #df9c47;
  line-height: 1.5;
  border-bottom: 1px dashed #7f5e2c;
}
.vote-con {
  margin-top: 0.5rem;
  padding-bottom: 1rem;
}
.header {
  padding: 4.2rem 0.55rem 3.05rem;
  position: relative;
  color: #fff;
}
.header .name {
  font-size: 0.15rem;
  margin-top: 0.1rem;
  margin-bottom: 0.05rem;
}
.header .line {
  width: 2rem;
  height: 1px;
  background-color: #fff;
  margin: 0.175rem 0;
}
.header .text {
  font-size: 0.2rem;
}
.header i {
  font-size: 0.3rem;
  color: #f9d06a;
}
.header span {
  padding-left: 0.1rem;
  font-size: 0.25rem;
}
/* 导航 */
.footerNav {
  position: fixed;
  left: 0%;
  bottom: 0;
  z-index: 9999;
  width: 100%;
  height: 0.64rem;
  line-height: 0.64rem;
  text-align: center;
  padding: 0 0.3rem;
  background: #0d4c98;
  font-size: 0;
}
.footerNav > a {
  display: inline-block;
  width: 25%;
  color: #fff;
  text-align: center;
  font-size: 0.2rem;
  text-decoration: none;
}
.tagWrap {
  position: absolute;
  width: 25%;
  bottom: 0.64rem;
  display: none;
  box-sizing: border-box;
  padding: 0 0.1rem;
  background-color: #025eca;
}
.tagWrap a {
  display: block;
  line-height: 0.5rem;
  color: #fff;
  font-size: 0.2rem;
  border-bottom: 1px dashed #fff;
}
